@charset "utf-8";

/*
=========================================================
Editor		: AWK3
Version		: 1.0.0
Since		: 2014-08-01
Last Up Date	: 2014-09-03 12:02
=========================================================

[TOC]
-[001] global setting
-[002] nw-header
-[003] nw-topicpath
-[004] nw-shinsanum
-[005] nw-pagetop
-[006] nw-footer
-[007] nw-content
-[008] aside
-[009] column

---------------------------------------------------------
*/

/* [001] global setting
-------------------------------------------------------*/
body{ -webkit-text-size-adjust:100%; background:#e3e8ee url(../img/bg.png) repeat 0 0; color:#555555; font:81.25%/1.5 arial,sans-serif; }
body.stxt { font-size: 68.75%; }
body.ltxt { font-size: 100%; }
a{ -webkit-tap-highlight-color:rgba(30,15,190,0.3); -webkit-touch-callout:none; }
.clearfix,.group,.hgroup,#nw-content,a.img-hover{ zoom:1; }
.clearfix:after,.group:after,.hgroup:after,#nw-content:after,a.img-hover:after{ clear:both; content:""; display:block; }
a:link{ color:#1976be; text-decoration:underline; }
a:visited{ color:#19089a; text-decoration:underline; }
a:hover,a:active{ color:#004573; text-decoration:none; }
.strong,strong { font-weight:bold;}
.vanish { position: absolute; left: -9999em; }

.section{ margin-top:0; }
.group { margin-top:24px;}

.accessKeyDest {
    display: block;
    margin:0;
    border: none;
    padding: 0;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}

/* .hf */
body.hf{ background:none; }
body.hf #contents{ text-align:left; }
body.hf #wrapper { background:none; padding-bottom:65px; }

.pie { zoom: 1; position:relative; }

.fb-like { vertical-align: top; }

/* [002] nw-header
-------------------------------------------------------*/
#nw-header { background-color:#fff; }
#nw-header .nw-inner { width:968px;margin:0 auto; }
#nw-header #nw-logo { width:194px; height:58px; float:left; margin:0; padding:20px 0 14px 14px; background: none; }

#nw-header #nw-utility-nav { width:750px; float:right; }
#nw-header #nw-utility-nav ul { width:500px; float:right; margin:0; padding:36px 18px 36px 0; }
#nw-header #nw-utility-nav ul li { float:right; display:table-cell; vertical-align:middle; margin:0; }
#nw-header #nw-utility-nav ul li#nav-en,
#nw-header #nw-utility-nav ul li#nav-faq { margin-top:4px; padding:0 8px; line-height:1.0; }
#nw-header #nw-utility-nav ul li#nav-faq { border-left:1px solid #c5c5c5; border-right: 1px solid #c5c5c5; }

/* font-size */
#nw-header #nw-utility-nav ul li dl { margin:0; padding:0; }
#nw-header #nw-utility-nav ul li dt { float:left; margin:0 6px 0 0; padding-top:1px; padding-left:8px; vertical-align:middle; }
#nw-header #nw-utility-nav ul li dd { float:left; margin:0 0 0 1px; line-height:1.0; }
#nw-header #nw-utility-nav ul li dd.active span { display:block; background-color:#0073be; color:#ffffff; }
#nw-header #nw-utility-nav ul li dd a { display:table-cell; width:27px; height:21px; background-color:#e6e6e6; text-align:center; vertical-align:middle; color:#444444; text-decoration:none; }
#nw-header #nw-utility-nav ul li dd a:hover { background-color:#bdbdbd; }
#nw-header #nw-utility-nav ul li dd.active a,
#nw-header #nw-utility-nav ul li dd.active a:hover { background-color:#0073be; color:#ffffff; text-decoration:underline; }

/* search */
input.onblur { color: #979797; }
#nw-header #nw-utility-nav #nw-search { display:block; width:205px; float:right; padding:28px 0 0; }
#nw-header #nw-utility-nav #search-text { width:164px; border:none; border-bottom:1px solid #737373; padding:4px 0 6px 0; margin-right:8px; }
#nw-header #nw-utility-nav #search-btn { vertical-align:middle; }

/* Global Navi*/
#nw-header .nw-global-nav-outer { clear:both; width:100%; background:#ffffff url(../img/h_bg.png) repeat-x 0 0; }
#nw-header #nw-global-nav { width:968px; height:58px; margin:0 auto; padding:0; overflow:hidden; }
#nw-header #nw-global-nav #nw-nav-home,
#nw-header #nw-global-nav #nw-nav-service,
#nw-header #nw-global-nav #nw-nav-about,
#nw-header #nw-global-nav #nw-nav-news,
#nw-header #nw-global-nav #nw-nav-contact { display: inline-block; width:225px; height:58px; overflow:hidden; margin:0; }
#nw-header #nw-global-nav #nw-nav-home { width:68px; }
#nw-header #nw-global-nav a { display:table-cell; width:225px; height:58px; color:#ffffff; text-align:center; vertical-align:middle; line-height:1.1; font-size:131%; text-decoration:none; }
#nw-header #nw-global-nav #nw-nav-home a { width:68px; }
#nw-header #nw-global-nav a:hover { text-decoration:underline; }
#nw-header #nw-global-nav li a.nav { background:url(../img/h_gnav.png) no-repeat 0 0; }

#nw-header #nw-global-nav #nw-nav-service a { background-position:-68px 0; }
#nw-header #nw-global-nav #nw-nav-service a:hover { background-position:-68px -58px; }
#personal #nw-header #nw-global-nav #nw-nav-service a { background-position:-68px -116px; text-decoration:underline; }
#personal #nw-header #nw-global-nav #nw-nav-service a:hover { background-position:-68px -58px; }
#personal #nw-header #nw-global-nav #nw-nav-service a.nowView { background-position:-68px -116px !important; }
#nw-header #nw-global-nav #nw-nav-service a.nowView { background-position:-68px -116px !important; }

#nw-header #nw-global-nav #nw-nav-about a { background-position:-293px 0; }
#nw-header #nw-global-nav #nw-nav-about a:hover { background-position:-293px -58px; }
#business #nw-header #nw-global-nav #nw-nav-about a { background-position:-293px -116px; text-decoration:underline; }
#business #nw-header #nw-global-nav #nw-nav-about a:hover { background-position:-293px -58px; }
#nw-header #nw-global-nav #nw-nav-about a.nowView { background-position:-293px -116px !important; }
#business #nw-header #nw-global-nav #nw-nav-about a.nowView { background-position:-293px -116px !important; }

#nw-header #nw-global-nav #nw-nav-news a { background-position:-518px 0; }
#nw-header #nw-global-nav #nw-nav-news a:hover { background-position:-518px -58px; }
#order #nw-header #nw-global-nav #nw-nav-news a { background-position:-518px -116px; text-decoration:underline; }
#order #nw-header #nw-global-nav #nw-nav-news a:hover { background-position:-518px -58px; }
#nw-header #nw-global-nav #nw-nav-news a.nowView { background-position:-518px -116px !important; }
#order #nw-header #nw-global-nav #nw-nav-step a.nowView { background-position:-518px -116px !important; }

#nw-header #nw-global-nav #nw-nav-contact a { background-position:-743px 0; }
#nw-header #nw-global-nav #nw-nav-contact a:hover { background-position:-743px -58px; }
#inquire #nw-header #nw-global-nav #nw-nav-contact a { background-position:-743px -116px; text-decoration:underline; }
#inquire #nw-header #nw-global-nav #nw-nav-contact a:hover { background-position:-743px -58px; }

#nw-header #nw-global-nav #nw-nav-contact a.nowView { background-position:-743px -116px !important; }
#inquire #nw-header #nw-global-nav #nw-nav-contact a.nowView { background-position:-743px -116px !important; }

/*---- Block Skip ----*/
div#blockskip { z-index: 9999; overflow: hidden; margin: 0; padding: 0; width: 100%; }
div#blockskip a { display: block; float: left; background: #737373; margin: 0; margin-top: -1px; padding: 0; width: 100%; min-width: 980px; color: #ffffff; text-align: center; text-decoration: underline; font-size: 1%; color: #ffffff; line-height: 0; cursor: default; height: 1px; overflow: hidden; }
div#blockskip a:hover { text-decoration: none; }
div#blockskip a.show { color: #ffffff; height:1em; margin-top: 0; padding: 4px 0 6px;; font-size: 93%; line-height: 1; cursor: pointer; }


/* [003] nw-topicpath
-------------------------------------------------------*/
#nw-topicpath { background-color:#f7f5eb; font-size:107.69%; line-height:1; padding:13px 0; }
#nw-topicpath .nw-inner { width:968px;margin:0 auto; }
#nw-topicpath img { margin: 0 8px; vertical-align:middle; }


/* [004] nw-shinsanum
-------------------------------------------------------*/
#nw-shinsa-num { width:968px; margin: 0 auto; text-align:right; }
#nw-shinsa-num p { display:inline-block; text-align:center; font-size:76.92%; border:1px solid #67686a; padding:4px 9px 3px; }
#nw-shinsa-num p + p { padding-inline: 0; border-color: transparent; }


/* [005] nw-pagetop
-------------------------------------------------------*/
#nw-pagetop { width:968px; margin:0 auto; }
#nw-pagetop p { width:160px; height:70px; margin:0 auto; overflow:hidden; }
#nw-pagetop p a { display:block; width:160px; height:70px; }

#nw-pagetop-side { width:63px; height:63px; z-index:999999999999999999; margin-left: 895px; position: fixed; bottom:20px; display:none;}
#nw-pagetop-side p { /*float:right;*/  position:relative; width:63px; height:63px;}
#nw-pagetop-side p img { width:63px; height:63px; filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cmn/img/btn_pagetop_side.png", sizingMethod="scale"); }
#nw-pagetop-side p img:hover { filter:alpha(opacity=100);-moz-opacity:1;opacity:1; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/cmn/img/btn_pagetop_side.png", sizingMethod="scale");}


/* [006] nw-footer
-------------------------------------------------------*/
#nw-footer { background-color:#f8f8f8; text-align:left; }
#nw-footer a { overflow:visible; }
#nw-footer a:link{ color:#444444; text-decoration:underline; }
#nw-footer a:visited{ color:#707070; text-decoration:underline; }
#nw-footer a:hover,#nw-footer a:active{ color:#000000; text-decoration:none; }
#nw-footer .nw-inner { width:968px;margin:0 auto; }
#nw-footer .home a { display:inline-block; padding:0 0 0 25px; /*background:url(../img/f_home_g.png) no-repeat 0 50%; line-height:1.6;*/ background: url(../img/f_home_g.png) no-repeat 0 0; line-height: 2.0; font-weight:bold; }
#nw-footer #nw-sitemap-wrap { overflow:hidden; padding:60px 0 26px; }

/* icon_blank */
#nw-footer a.icon-blank { display:inline-block; padding-right:24px; background:url(../img/icon_blank_button_gray.png) no-repeat 100% 2px; }
#nw-footer a.icon-blank:hover { padding-right:24px; background:url(../img/icon_blank_button_gray.png) no-repeat 100% 2px; }

#nw-footer .sitemaps { width:500px; float:left; line-height:1.85; }
#nw-footer .sitemaps li { overflow:hidden; margin:0 0 25px; }
#nw-footer .sitemaps li.btm { margin:0; }
#nw-footer .sitemaps li a { font-weight:bold; display:inline-block; float:left; }
#nw-footer .sitemaps li ul { padding-left:158px; }
#nw-footer .sitemaps li ul li { margin:0; }
#nw-footer .sitemaps li li a { font-weight:normal; width:auto; float:none; }

#nw-footer .links { width:384px; float:right; }
#nw-footer .links .facebook { width:220px; margin:0 0 12px; }
#nw-footer .links .facebook a { display:block; background:#3c5a98 url(../img/f_fb.png) no-repeat 14px 50%; line-height:1.23; text-decoration:none; color:#fff; border-radius: 5px; }
#nw-footer .links .facebook a:hover { background-color:#1f3b73; }
#nw-footer .links .youtube { width:220px; margin:0 0 12px; }
#nw-footer .links .youtube a { display:block; background:#cd201f url(../img/f_youtube.png) no-repeat 14px 50%; line-height:1.23; text-decoration:none; color:#fff; border-radius: 5px; }
#nw-footer .links .youtube a:hover { background-color:#a60505; }
#nw-footer .links .facebook a.icon-blank span,
#nw-footer .links .youtube a.icon-blank span { display:block; width:165px; padding:12px 0 13px 55px; background:url(../img/icon_blank_button.png) no-repeat 100% 0; }
#nw-footer .links ul { line-height:1.85; }
#nw-footer .nw-copyright { clear:both; border-top:1px solid #cccccc; padding:12px 0 60px; text-align:right; font-size:85%; }

/* popup */
.popup #nw-footer #nw-sitemap-wrap { padding: 27px 0 28px;}
.popup #nw-footer .sitemaps { width:96% !important; padding-left:2%; padding-right:2%;  }
.popup #nw-footer .sitemaps li { width: 25%; /*width: 244px;*/ margin-bottom:0; float:left; text-align:center; }
.popup #nw-footer .sitemaps li a { float:none;}
/*
.popup #nw-footer .sitemaps li a { width: 244px; }
.popup #nw-footer .sitemaps li#f-privacy,
.popup #nw-footer .sitemaps li#f-privacy a { width: 208px; }
.popup #nw-footer .sitemaps li#f-accessibility { width: 244px; text-align:right; float:right; }
.popup #nw-footer .sitemaps li#f-accessibility a { width: 244px; }
*/
.popup #nw-footer .nw-copyright {padding-right:2%; }


.columnOne.popup #nw-header #nw-logo { width:96% !important; padding-left:2%; padding-right:2%; }
.columnOne.popup #nw-header .nw-inner,
.columnOne.popup #nw-footer .nw-inner,
.columnOne.popup #nw-pagetop { width:100% !important; }
.columnOne.popup #nw-shinsa-num,.columnOne.popup #nw-content { width:96% !important; padding-left:2%; padding-right:2%; }
.columnOne.popup #nw-content #nw-article { width:100% !important; }
.columnOne.popup #nw-content #nw-article .box-content{ width:auto !important; }

/* for sp */
.columnOne.popup .box-content img.sp { width:100%; height:auto; }


/* [007] nw-content
-------------------------------------------------------*/
#nw-content { width:968px; margin:0 auto; padding-bottom: 65px; outline : none; }
#nw-content #nw-article { clear:both; float:left; }
#nw-content #nw-aside { width:212px; float:right; }
#nw-content #nw-aside .aside-rad { border-radius:5px; background-color:#fff; margin-bottom:16px; }
#nw-content #nw-aside .aside-title { font-size:123.07%; padding:19px 15px 18px; background-color:#1976be; color:#ffffff; border-bottom:1px solid #ececec; }
#nw-content #nw-aside .aside-rad > .aside-title { border-radius:5px 5px 0 0; }
#nw-content #nw-aside .aside-title a,
#nw-content #nw-aside .aside-title a:hover { color:#fff; text-decoration:none; }

/* リンクがあるとき */
#nw-content #nw-aside .aside-title.link { padding:0;}
#nw-content #nw-aside .aside-title.link a { display:block; padding:19px 15px 18px 33px; color:#ffffff; border-bottom:1px solid #ececec; background:#1976be url(../img/icon_link_arrow_white.png) no-repeat 11px 50%; border-radius:5px 5px 0 0; }
#nw-content #nw-aside .aside-title.link a:hover { text-decoration:none; background:#085b9a url(../img/icon_link_arrow_white.png) no-repeat 11px 50%;}


/* [008] aside
-------------------------------------------------------*/
#related-link { padding:22px 16px; }
#nw-aside dt { border-top:1px solid #cccccc; }
#nw-aside dt:first-child { border-top:none; }
#nw-aside dt:last-child a { border-radius:0 0 5px 5px; }
#nw-aside dt a { display:block; padding:12px 45px 12px 16px; font-weight:bold; }
#nw-aside dt.btn-open a { background:url(/english/cmn/img/icon_open.png) no-repeat 100% 7px; }
#nw-aside dt.btn-open a:hover { background-position:100% -194px; }
#nw-aside dt.open a { background:url(/english/cmn/img/icon_open.png) no-repeat 100% -314px; }
#nw-aside dt.open a:hover { background-position:100% -90px; }
#nw-aside dd { border-top:1px solid #cccccc; }
#nw-aside dd li { border-top:1px dotted #cccccc; }
#nw-aside dd li a { display:block; padding:14px 16px 14px 28px; }
#nw-aside dt span,
#nw-aside dd span,
#nw-aside dd li.stay a { display:block; padding:14px 16px 14px 28px; background-color:#f7f5eb; }
#nw-aside dd li:first-child { border-top:none; }
#nw-aside dt.stay a {background-color:#f7f5eb;}
#nw-aside dt span { padding:12px 45px 12px 16px; }

#nw-aside li.stay a { padding-left: 20px; border-left: 4px solid #075992; }


/* aside-ul-type */
#nw-aside ul.aside-ul-type li.firsr-child { border-top: medium none; }
.aside-rad ul.aside-ul-type li{ border-top: 1px solid #cccccc;}
.aside-rad ul.aside-ul-type li:first-child{ border-top: none;}
.aside-rad ul.aside-ul-type li a{ display: block; font-weight: bold; padding: 12px 45px 12px 16px;}
.aside-rad ul.aside-ul-type li span{ background-color: #f7f5eb; display: block; padding: 12px 45px 12px 16px;}
.aside-rad ul.aside-ul-type li.stay{ background-color: #f7f5eb;}

.aside-rad ul.aside-ul-type li.stay a { padding-left: 20px; border-left: 4px solid #075992; }

/* [009] column
-------------------------------------------------------*/
.columnOne,.columnTwo,.columnThree { zoom:1; }
.columnOne:after,.columnTwo:after,.columnThree:after { clear:both; content:""; display:block; }

/* columnOne */
.columnOne #nw-content,
.columnOne #nw-content #nw-article { width: 968px !important; }

/* columnTwo */
.columnTwo #nw-content #nw-article { width: 740px; }
.columnTwo #nw-content #nw-aside { width: 212px; }

/* [010] other
-------------------------------------------------------*/
.allianceBnr{ margin-bottom: 45px; }
.allianceBnr p{ margin:0 0 20px 0 !important; }
.allianceBnr ul{ margin: 0 auto; width: 910px; }
.allianceBnr ul li{ float: left; }
.allianceBnr ul li:FIRST-CHILD{ margin-right: 10px; }
.allianceBnr ul li a:HOVER{ opacity: .7; filter: alpha(opacity=70); }

/*------------------------------------*\
	Grid
\*------------------------------------*/

.grid {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.grid * {
	box-sizing: border-box;
}

.grid-cell {
	-webkit-flex: 1;
	flex: 1;
}

.grid-cell[class*=of] {
	-webkit-flex: none;
	flex: none;
}

.grid-cell.\-12of12 { width: 100%; }
.grid-cell.\-11of12 { width: calc(100% * 11 / 12); }
.grid-cell.\-10of12 { width: calc(100% * 10 / 12); }
.grid-cell.\-9of12  { width: calc(100% * 9 / 12);  }
.grid-cell.\-8of12  { width: calc(100% * 8 / 12);  }
.grid-cell.\-7of12  { width: calc(100% * 7 / 12);  }
.grid-cell.\-6of12  { width: calc(100% * 6 / 12);  }
.grid-cell.\-5of12  { width: calc(100% * 5 / 12);  }
.grid-cell.\-4of12  { width: calc(100% * 4 / 12);  }
.grid-cell.\-3of12  { width: calc(100% * 3 / 12);  }
.grid-cell.\-2of12  { width: calc(100% * 2 / 12);  }
.grid-cell.\-1of12  { width: calc(100% * 1 / 12);  }

.grid-cell.\-1of2   { width: calc(100% * 1 / 2);  }
.grid-cell.\-1of3   { width: calc(100% * 1 / 3);  }
.grid-cell.\-1of4   { width: calc(100% * 1 / 4);  }
.grid-cell.\-1of5   { width: calc(100% * 1 / 5);  }
.grid-cell.\-1of6   { width: calc(100% * 1 / 6);  }
.grid-cell.\-1of7   { width: calc(100% * 1 / 7);  }
.grid-cell.\-1of8   { width: calc(100% * 1 / 8);  }
.grid-cell.\-1of9   { width: calc(100% * 1 / 9);  }
.grid-cell.\-1of10  { width: calc(100% * 1 / 10); }
.grid-cell.\-1of11  { width: calc(100% * 1 / 11); }

.grid-cell > *:not(.grid):not(a.hover) {
	width: 100%;
}

.grid-auto > .grid-cell {
	-webkit-flex-basis: auto;
	flex-basis: auto;
}

.grid-margin {
	margin: 16px -8px -16px;
}

.grid-margin:only-child,
.grid-margin .grid-margin {
	margin-top: 0;
}

.grid-margin > .grid-cell {
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 16px;
}

.grid-margin-lg {
	margin: 24px -12px -24px;
}

.grid-margin-lg > .grid-cell {
	padding-right: 12px;
	padding-left: 12px;
	margin-bottom: 24px;
}

.grid-list > .grid-cell {
	margin-bottom: 10px;
}

.grid-auto > .grid-cell {
	-webkit-flex-basis: auto;
	flex-basis: auto;
}

.grid-fill > .grid-cell {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
}

.grid-top {
	-webkit-align-items: flex-start;
	align-items: flex-start;
}

.grid-bottom {
	-webkit-align-items: flex-end;
	align-items: flex-end;
}

.grid-middle {
	-webkit-align-items: center;
	align-items: center;
}

.grid-left {
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.grid-center {
	-webkit-justify-content: center;
	justify-content: center;
}

.grid-right {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.grid-between {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.grid-around {
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
